Subject: linux-next: manual merge of the clk tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 Feb 2015 16:28:19 +1100

Hi Mike,

Today's linux-next merge of the clk tree got a conflict in
arch/arm/mach-omap2/io.c between commit c27964b5d2f3 ("ARM: OMAP2+: Fix
ti81xx class type") from the arm-soc tree and commit eded36fe29e1
("ARM: OMAP3: use clock data from TI clock driver for legacy boot")
from the clk tree.

I fixed it up (the former seems to have incorporated the conflicting
part of the latter) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]